# Power Up & Power Down

### Why can't I vest my entire balance?

There as a 1PPY fee every time you power up (deposit) to your GPOS balance. So you must make sure you have enough PPY left to cover the transaction fee.

### What would be a sensible amount to vest?

There's no hard and fast rule, it's going to depend on how active you are as a Peerplays wallet user and other factors. It's certainly beneficial to vest as much as you can as you're total participation rewards are based on how much you vest.&#x20;

But you should note that as all wallet operations incur a small fee, vesting too much could actually stop you from withdrawing PPY from GPOS until you deposit more PPY to your wallet.

### Why is the Power Down button disabled?

You can't power down until you have powered up for the first time, or if you've withdrawn from your GPOS balance leaving it at zero.

### Why can't I withdraw any of my GPOS balance?

It's theoretically possible for this to happen if you don't have enough available PPY to pay the withdrawal fee. But the most likely reason is because there is a 30 day holding period on GPOS deposits before they can be withdrawn. For more information see [GPOS Balance Holding Period](../user-guide/power-down.md#gpos-balance-holding-period).
